Build broken with Rust 1.46.0

0
open
asomers
asomers
Posted 3 months ago

Build broken with Rust 1.46.0 #603

A recent bug in object (https://github.com/gimli-rs/object/issues/394) has caused that crate's build to break with Rust 1.46.0. And by extension, it breaks cross, too. You might consider locking the object version to 0.26.0 to fix the build, until the object project fixes it.